Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| JTransforms 2.4
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## edu.emory.mathcs.jtransforms.fft
Class AccuracyCheckFloatFFT

    java.lang.Object
      edu.emory.mathcs.jtransforms.fft.AccuracyCheckFloatFFT

    public class AccuracyCheckFloatFFT

extends Object

Accuracy check of single precision FFT's

Author:
  Piotr Wendykier (piotr.wendykier@gmail.com)

Method Summary
`static void` | `checkAccuracyComplexFFT_1D()`
`static void` | `checkAccuracyComplexFFT_2D()`
`static void` | `checkAccuracyComplexFFT_3D()`
`static void` | `checkAccuracyRealFFT_1D()`
`static void` | `checkAccuracyRealFFT_2D()`
`static void` | `checkAccuracyRealFFT_3D()`
`static void` | `main(String[] args)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### checkAccuracyComplexFFT_1D

    public static void checkAccuracyComplexFFT_1D()

### checkAccuracyComplexFFT_2D

    public static void checkAccuracyComplexFFT_2D()

### checkAccuracyComplexFFT_3D

    public static void checkAccuracyComplexFFT_3D()

### checkAccuracyRealFFT_1D

    public static void checkAccuracyRealFFT_1D()

### checkAccuracyRealFFT_2D

    public static void checkAccuracyRealFFT_2D()

### checkAccuracyRealFFT_3D

    public static void checkAccuracyRealFFT_3D()

### main

    public static void main(String[] args)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| JTransforms 2.4
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD